ManageEngine ServiceDesk Plus Privilage Escalation Vulnerability

Bugtraq ID: 72302
Class: Design Error
CVE: CVE-2015-1480
Remote: Yes
Local: No
Published: Jan 23 2015 12:00AM
Updated: Apr 13 2015 09:01PM
Credit: Muhammad Ahmed Siddiqui
Vulnerable: ManageEngine ServiceDesk Plus 9.0
Not Vulnerable: ManageEngine ServiceDesk Plus 9.0 Build 9031


 

Privacy Statement
Copyright 2010, SecurityFocus